"CICategoryDistortionEffect" = "Efecto de distorsión";
"CICategoryGeometryAdjustment" = "Ajuste de geometría";
"CICategoryCompositeOperation" = "Operación compuesta";
"CICategoryHalftoneEffect" = "Efecto de semitono";
"CICategoryColorAdjustment" = "Ajuste de color";
"CICategoryColorEffect" = "Efecto de color";
"CICategoryTransition" = "Transición";
"CICategoryTileEffect" = "Efecto mosaico";
"CICategoryGenerator" = "Generador";
"CICategoryGradient" = "Gradación";
"CICategoryStylize" = "Estilizar";
"CICategorySharpen" = "Dar nitidez";
"CICategoryBlur" = "Difuminado";
"CICategoryVideo" = "Vídeo";
"CICategoryStillImage" = "Imagen estática";
"CICategoryInterlaced" = "Entrelazado";
"CICategoryNonSquarePixels" = "Píxeles no cuadrados";
"CICategoryHighDynamicRange" = "Gama dinámica alta";
"CICategoryBuiltIn" = "Incorporado";
